[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Missing ldd? Have libc6 on hold? Get ldso from slink...

Those of you who are tracking unstable but are too chicken to install the
new glibc 2.1 may have noticed that your ldd has disappeared.

That's because /usr/bin/ldd moved from the ldso package to the libc6
package. Therefore if you're using a new ldso package and an old libc6
package, you won't have ldd.

The solution is to downgrade the ldso package to the one in slink, or
actually take the plunge to glibc 2.1.

Hopefully a new version of ldso (Joel Klecker: PLEASE! :) will be
uploaded that depends on glibc 2.1, that way apt will hold back
ldso automagically.
Robert Woodcock - rcw@debian.org
"I never knew manipulating the masses was so easy." -jt

Reply to: